/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    .logo {
        width: 110px;
        height: 40px;
    }

    .banner {
        padding: 30px 10px;
    }

    .text-section {
        margin-top: 10px;
        text-align: center;
    }

    .cus_product_carousel-item {
        flex: 0 0 100%;
    }

    .margin_top {
        margin-top: 20px;
    }

    .title h2 {
        font-size: 30px;
    }

    .cus_theme {
        padding: 0px 25px;
    }

    .left-side {
        margin-top: 0px
    }

    .right-side {
        text-align: center;
    }

}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
    .text-section {
        margin-top: 10px;
        text-align: center;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) and (max-width: 1399.98px) {}



/* Extra-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {}